{
  "verseBefore": "Ngài đếm số các ngôi sao, \\q1 Ngài đặt tên cho hết thảy chúng nó.\n\\q",
  "verseAfter": "Ngài đếm số các ngôi sao, \\q1 Ngài đặt tên cho tất cả chúng.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 147,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-12-15T10:14:09.815Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 147,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_147"
  }
}
